.form_row {
	display: block;
	padding-top: 4px;
}

.form_row label {
	float: left;
    clear: left;
	width: 120px;
	font-weight: normal;
	display: block;
	padding: 2px;
}

.form_row label.form_label_block {
	float: none;
	padding-bottom: 4px;
	padding-top: 10px;
	width: auto;
}

.form_row label.form_label_checkbox {
	float: none;
	width: auto;
	margin-left: 20px;
}

.form_checkbox {
	float: left;
}

.form_row .form_input {
	display: block;
	background-color: #FFFFFF;
	border: 1px solid #000;
	padding: 2px;
	width: 380px;
}

.form_row .form_input_long {
	width: 370px;
}

.form_footer {
	text-align: center;
}

.form_button {
	color: #FFFFFF;
	padding: 2px;
	cursor: pointer;
	margin-top: 10px;
}

.form_inner fieldset {
	border: 0px;
	padding: 0px;
	margin: 0px;
	padding-top: 10px;
}

#register_form {
	width: 400px;
}

.ui-datepicker {
	display: none;
}

.article_table {
	width: 500px;
}

.article_table th, .article_table td {
	font-size: 11px;
}

.article_table th {
	background-color: #999;
	text-align: center;
}

.article_table td {
	background-color: #666;
}

.article_table .no_result {
	text-align: center;
}

.article_table .form_file {
}

.article_table td.center {
	text-align: center;
}

.pagelinks li { 
	display: block;
	float: left; 
	padding: 0px 10px !important;
}

.message_box {
	padding-bottom: 10px;
}

#mailing_list_form legend {
	padding: 10px;
	background-color: #333;
	border: 3px solid #444;
}

#mailing_list_form div {
	clear: left;
}

#mailing_list_form label {
	float: left;
	clear: left;
	width: 140px; 
	padding-right: 10px;
	font-weight: bold;
}

#mailing_list_form input {
	float: left; 
	border: 1px solid #000;
	background-color: #FFF;
	padding: 4px;
	font-size: 11px;
}

#mailing_list_form .submit {
	padding: 10px;
	background-color: #FFF;
	border: 1px solid #333;
	color: #000;
	float: none;
} 

#mailing_list_form .checkbox {
	margin-right: 10px;
}

#mailing_list_form .label_checkbox {
	float: none;
	width: auto;
	font-weight: normal;
}

#mailing_list_form .smallprint {
	font-size: 11px; 
}
